Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I want to use twidge to connect to my identi.ca-Account. I already successfully authenticated the client against identi.ca. But if I execute twidge lsrecent I get the following error:

twidge: user error (Bad response: 401)

What is wrong and has to be changed?

share|improve this question
add comment

1 Answer 1

This is a known bug and it is fixed in twidge_1.0.6.

You can download and install the latest build from https://launchpad.net/ubuntu/+archive/primary/+files/twidge_1.0.6_i386.deb

Read the bug report here

Hope this helps.

share|improve this answer
    
Sorry, it doesn't work. This bug-report is also written for Twitter, not identi.ca. I don't think identi.ca cancels an application, because it is open-source. –  Mnementh Nov 16 '10 at 17:48
    
@Mnementh: The Identica platform doesn’t implement all the features of Twitter. You can see the status of their API. Major things to note are that Identi.ca doesn’t support direct messages, nor will it support —unseen options to various commands. Some of these options may be silently ignored, and others will return mysterious errors. Updating works fine. taken from twidge wiki: github.com/jgoerzen/twidge/wiki/FrequentlyAskedQuestions –  aneeshep Nov 17 '10 at 5:21
    
Even twidge lsrecent doesn't work. I used twidge earlier, it was included in Ubuntu before Lucid. At that time they didn't used the API, I needed to input my username and password, to give Twidge access to Identica. But at that time all functions worked fine, also direct messaging. Possibly I should look, if I can get the old version. –  Mnementh Nov 17 '10 at 9:32
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.